Bug 203744 - Occasional artifacts at startup on Dell Precision M65
Summary: Occasional artifacts at startup on Dell Precision M65
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 203737
TreeView+ depends on / blocked
 
Reported: 2006-08-23 15:24 UTC by Matthias Clasen
Modified: 2018-04-11 11:56 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-07-14 17:26:18 UTC


Attachments (Terms of Use)
xorg.conf (587 bytes, application/octet-stream)
2007-09-04 12:46 UTC, Matthias Clasen
no flags Details
xorg.0.log (41.37 KB, text/plain)
2007-09-04 12:47 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2006-08-23 15:24:38 UTC
Sometimes the gdm login screen comes up with the entry in black instead of white.
Switching vts fixes this.

Comment 1 Matěj Cepl 2007-09-04 12:27:04 UTC
Reporter, I am sorry, that we have left this bug unnoticed for so long, but
could you confirm please, that this bug still could be reproduced with the
latest updates of the supported distribution (FC6, F7, or Rawhide)? If yes,
please, add /etc/X11/xorg.conf and /var/log/Xorg.0.log as separate uncompressed
attachments to this bug, please?

Comment 2 Matthias Clasen 2007-09-04 12:40:23 UTC
Sure. In fact, it happened just a few minutes ago on this rawhide box.

Comment 3 Matthias Clasen 2007-09-04 12:46:09 UTC
Created attachment 186151 [details]
xorg.conf

Comment 4 Matthias Clasen 2007-09-04 12:47:59 UTC
Created attachment 186161 [details]
xorg.0.log

Comment 5 Bug Zapper 2008-04-03 18:01:24 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 00:46:07 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Comment 7 Matthias Clasen 2008-05-07 00:52:32 UTC
Still happening.

Comment 8 Dave Airlie 2008-05-07 01:31:29 UTC
can you post me an update xorg log from that nv card?

I thought a patch in F9 might fix this, but it seems to be just a wierdass chipset.

Comment 9 Bug Zapper 2008-05-14 02:17:56 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2009-06-09 22:15:52 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2009-07-14 17:26:18 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.